



.row:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.bold {
    font-weight: bold;
}
.col {
    float: left;
}
.colRight {
    float: right;
}
.hide {
    display: none;
}
.contentItem table tbody tr th span {
    font-weight: normal;
    line-height: 18px;
    padding: 0 0 4px;
}

 .showHide {
    width: 456px;
}
 .showHide {
    width: 618px;
}
 .showHide {
    width: 700px;
}
 .showHide p a.pdfLink {
    margin-bottom: 0;
}

.showCollapsTable table {
    table-layout: auto;
}

body .grid_18 .contentItem .showHideWrapper .showCollapsTable table
{
    margin-top: 0;
}

.showCollapsTable table td {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    padding-left: 5px;
}
.showCollapsTable table th {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    padding-left: 10px;
}
.showCollapsTable table thead tr th {
    text-align: center;
	
}
.showCollapsTable table thead tr th a {
    text-align: center;
	text-decoration:none;
}
.productItem table th, .productItem table td {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    padding: 9px 20px;
}
.productItem table thead tr th {
    background-color: #DBDCDD;
    color: #000000 !important;
    font-size: 87.5%;
    font-weight: bold;
    line-height: 20px;
    padding: 8px 20px;
}
.productItem table thead tr th span {
    display: block;
    font-size: 85.71%;
    font-weight: normal;
    padding: 0 0 4px;
}
.productItem table tr th, .productItem table tr td {
    background-color: #F0F0F0;
    color: #4C4C4C;
    font-size: 75%;
    line-height: 18px;
}
.productItem table tr th {
    color: #000000!important;
    font-weight: bold;
}
.productItem table tr.odd th, .productItem table tr.odd td {
    background-color: #E4E4E4;
}
.apply p {
    clear: both;
}
 th.advance {
    font-size: 100%;
    line-height: 16px;
    padding: 0 0 10px 2px;
}
.showHideHeader {
    border-bottom: 1px solid #D9D9D9;
    padding-bottom: 10px;
    position: relative;
}
.showHideHeader p a, #grid .productItem .showHideHeader p a:link, #grid .contentItem .showHideHeader p a:link {
    background: url("images/local/bg-accordion-closed.gif") no-repeat scroll left center transparent;
    padding: 10px 0 10px 26px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: -10px;
}
.showHide {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url(images/bg-accordion.gif) repeat-x scroll left bottom transparent;
    border-color: -moz-use-text-color #D9D9D9;
    border-image: none;
    border-left: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9;
    border-style: none solid;
    border-width: 0 1px;
    float: left;
    position: relative;
}
.showHide .trigger {
    display: block;
	text-decoration: none;
}
.showHide .content {
    clear: both;
    padding-left: 10px;
    padding-right: 10px;
}
.showHide table {
    width: 436px;
}
.productItem .showHide h4, #grid .grid .contentItem .showHide h4 {
    float: left;
    font-size: 81.25%;
    padding: 0;
}

 .showHideWrapper .showHideHeader a.open {
    background: url(images/bg-accordion-open.gif) no-repeat scroll left center transparent;
}
 .productItem .showHide .trigger,  .showHide .trigger {
    background: url(images/bg-accordion-closed.gif)  no-repeat scroll 13px 13px transparent;
    float: left;
    padding: 15px 0px 15px 27px;
    width: 424px;
}
 .productItem .showHide .trigger, #grid .grid_16 .contentItem .showHide .trigger {
    position: relative;
    width: 586px;
}
.trigger {
	outline-width: 0px; outline-style: initial; outline-color: initial; 
}
 .productItem .showHide .trigger, #grid .grid_18 .contentItem .showHide .trigger {
    position: relative;
    width: 668px;
}
 .productItem .showHide .trigger:hover, #grid .grid .contentItem .showHide .trigger:hover {
    color: #DB0011;
    text-decoration: none;
}

  .showHide .open  .contentItem .showHide .open {
    background: url("images/bg-accordion-open.gif") no-repeat scroll 5px 13px transparent;
    padding-left: 32px;
}
 .showHide .trigger span, #grid .grid .contentItem .showHide .trigger span {
    display: block;
    line-height: 1.5em;
    padding-left: 20px;
}
 .showHide .trigger span.phone {
    background: url("images/bg-accordion-phone.gif") no-repeat scroll left center transparent;
}
 .showHide .trigger span.location {
    background: url("images/bg-accordion-location.gif") no-repeat scroll left center transparent;
}
 .showHide .trigger span.online {
    background: url("images/bg-accordion-pointer.gif") no-repeat scroll left center transparent;
}
 .showHide .trigger span.comment {
    background: url("images/bg-accordion-comment.gif") no-repeat scroll left center transparent;
}
#grid .grid .productItem .showHide .open, #grid .grid .contentItem .showHide .open {
    background: url("images/bg-accordion-open.gif") no-repeat scroll 13px 13px transparent;
    padding-left: 27px;
}

.showHideRow {
    box-sizing: border-box;
    float: left;
    width: 100%;
}
.showHideRow .showHideHeader {
    border-bottom: 1px solid #d9d9d9;
    float: left;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
}
.showHideRow .showHide {
	width: 100%;
}
.showHideRow .showHide .trigger {
	width: 100%;
	box-sizing: border-box;
}

.showCollapsTable tr td .greenTick {
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-position:left bottom;
	height:20px;
	background-image:url("../images/content/lrg_tick.gif");
}

body .grid_18 .contentItem .showHideWrapper .pageMiddleContenet{
    display: inline-block;
    position: relative;
}

